uuid: 5aad3453-4210-45e5-a891-949efed0792c
langcode: en
status: true
dependencies:
  module:
    - block_content
    - options
_core:
  default_config_hash: a0JdFR0zzMd8kg8LMeiqMCNLmRKyKh12ZsmPQUVhYLE
id: block_content.field_ping_pong_media_alignment
field_name: field_ping_pong_media_alignment
entity_type: block_content
type: list_string
settings:
  allowed_values:
    -
      value: left
      label: Left
    -
      value: right
      label: Right
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
